@import "../vars";
@import "./mixin";

.content-block--container {
	@include content-block--container;
}

.content-block {
	width: 100%;
	max-width: $conteiner-width;
	padding: 0 8px;
	margin: 0 auto;

	&__title {
		margin-bottom: 32px;
		font-weight: 600;
		font-size: 22px;
		line-height: 150%;
		text-transform: uppercase;
	}
}

@media (min-width: $breackpoint-mobile) {
	.content-block {
		&__title {
			margin-bottom: 48px;
		}
	}
}
